using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Kinderarbeit : AktionsKarte{
        public Kinderarbeit(): base() {
            Name = "Kinderarbeit";
            Kosten[(int)RohstoffListe.nahrung] = 4;
            Attribute.Add (new WertAenderung(1, true, SpielerVariablen.mine));
            Attribute.Add(new WertAenderung(1, true, SpielerVariablen.steinbruch));
            Attribute.Add(new WertAenderung(-1, true, SpielerVariablen.leben));
            Bild = PicLib.Properties.Pics.kinderarbeit;
        }
    }
}
